### Method

# ICalGLib Datetimeperiod get_time

since: 1.0

#### Declaration [src]

    ICalTime*
    i_cal_datetimeperiod_get_time (
      ICalDatetimeperiod* dtp
    )

#### Description [src]

Gets the time attribute of `ICalDatetimeperiod`.

Available since: 1.0

#### Return value

Type: `ICalTime`

The time attribute of `dtp`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.